Download Infinity Chinese Miracle-2 MTK V2.06 Latest Update

0

Download Infinity Chinese Miracle-2 MTK V2.06 Latest Update

Download Infinity Chinese Miracle 2 MTK Latest Update 1

Infinity Chinese Miracle-2 Software for GSM and CDMA models. World-famous ‘Chinese Miracle’ software for MTK / MediaTek, etc. World-famous ‘Chinese Miracle-2’ software for MTK / MediaTek, SPD / Spreadtrum, RDA / Coolsand, etc.

Infinity-Box Dongle contains the following software, hardware and support:

Software for GSM and CDMA models
World-famous Chinese Miracle software for MTK / MediaTek, etc.
World-famous Chinese Miracle-2 software for MTK / MediaTek, SPD / Spreadtrum, RDA / Coolsand, etc.
Protection Smart-Card
USB Smart-Card reader
Support area access (software, flash files, drivers, manuals, updates, bug-fixes, etc.)
Smart-Card upgrade server access
Support via e-mail
Support forum access

Download Infinity Chinese Miracle-2 MTK V2.06 Setup

Infinity Chinese Miracle-2 MTK V2.06  – Mirror

Infinity Chinese Miracle-2 MTK/Mediatek v2.06 – AutomaticBoot selection and other stuff

To use this software Smart-Card firmware version should be 0137 or higher.

Base:
Base – Secure boot – Automatic boot selection feature released
Base – Secure boot: Allow automatic detect boot configuration for SECURE enabled chips
Base – Secure boot: Following secure configurations are supported: SBC, SLA, SDA and their combinations
Base – Secure boot: Following secure configurations are NOT supported: ARB and combinations with it
Base – Secure boot: Supported CPU: MT6572, MT6580, MT6582, MT6589, MT6592, MT6735, MT6752, MT6753, MT6755, MT6757, MT6763, MT6771, MT8127, MT8135, MT8167 ( list of tested )

Base – ModelBD – Manual Model DB update feature released
Base – ModelBD: Allow save boot configuration in sw database for future use

Base – ModelBD – Automatic Model DB update feature released
Base – ModelBD: Allow save boot configuration in sw database for future use ( press and hold LCTRL key during press IDENTIFY )

READ MORE:-  Download UMT Dongle Samsung Tool v0.2 Latest Setup

Base – FlashLoader line v1904 tested and supported. Older lines (6592/6595 and similar) still unstable
Base – FlashLoader line v1912 tested and supported. Older lines (6592/6595 and similar) still unstable

FWFlasher:
FWFlasher – Flash core updated
FWFlasher – SecureFlash on Legacy phones revised
FWFlasher – MT6771/6765 support revised

FWReader:
FWReader – More types supported for safe read
FWReader – Info reading improved
FWReader – packing revised
FWReader – more accurate data verification

Service:
Service – Format FS revised
Service – NVRAM module updated

Platform:
Platform – MT6765/MT6762 support optimized

Loaders:
LoaderDB – Lot of new agents included (Tecno, Tesla, Wiko and other)
LoaderDB – Included MT6570 “DRAM Fixed” agents used to revive devices flashed with wrong preloader ( so called “Doogee X10 bug” )

Other:
Other – Many different small changes and fixes
Other – SaveUser Configuration option can be found in FILE system menu. Work only in MANUAL mode !
Other – ErrorHandling updated – more detailed hints/explanation of troubles during service process
Other – Preloader tools, Preloader init and other related stuff updated
Other – Partial LEGACY NAND support – optimized boot. Identify work complete if BMT autoset work correct

Info: Automatic Boot option can be switched off/on in settings menu
Info: Automatic Boot work in “SelfLearning” mode – once learned it will boot this type/device line after automatically
Info: Automatic Boot option support and learn different modes ! Make sure if device used DIFFERENT settings – learn all of them !
Info: MT6570 Fixed NAND DA can be used for flashing FACTORY firmware and INIT PRELOADER. For FW read and all other things – use INFINITY ones

READ MORE:-  Download Octoplus FRP Tool V.1.7.3

Important:
– Software installed to new folder /CM2MT2/ and designed to support new models
– Smart-Card firmware v0136 is Ok to use this version
– DO NOT uninstall previous version 1.58 ! If you are trying to connect phone with new software and see a message like LEGACY MTK you should use version 1.58 for this device !

Leave a Reply

This website uses cookies to improve your experience. We'll assume you're ok with this, but you can opt-out if you wish. AcceptRead More